Opened 12 years ago

Closed 7 years ago

#44 closed defect (fixed)

Link a los datos de HADGEM1

Reported by: SwenBrands Owned by: antonio
Priority: major Milestone:
Component: Otro Keywords:
Cc:

Description

Antonio, los datos del HADGEM están aquí:


oceano.macc.unican.es\gmeteo\DATA\CERA\HADGEM\descargas\Swen\20C3M

Por ejemplo encuentras:

HADGEM_20C3M_1_6H_ua850_hour00_01011948_30121999.nc

"6H" en el nombre del fichero quiere acordarnos que su versión original tenía los datos cada 6H horas.

Ahora tiene los datos a las 00UTC desde 01/01/1948 (fecha inicial de los datos de reanalisis de NCEP/NCAR) hasta 30/12/1999 (el HADGEM trabaja con 360 días al año)

Un saludo,

Swen

Attachments (1)

Interpolate-MPEH5-ERA40-2.5.txt (1.0 KB) - added by SwenBrands 12 years ago.

Download all attachments as: .zip

Change History (3)

comment:1 in reply to: ↑ description Changed 12 years ago by antonio

  • Status changed from new to accepted

Replying to SwenBrands:

Hola Swen,

No veo lo que mencionabas del -1, dame alguna pista más....

Aunque el fichero tiene algunos problemillas de estandarización (i.e. la variable level no tiene el atributo standard_name por tanto no cumple con CF-1.0)

netcdf //oceano.macc.unican.es/gmeteo/DATA/CERA/HADGEM/descargas/Swen/20C3M/HADGEM_20C3M_1_6H_ua850_hour00_01011948_30121999.nc {
 dimensions:
   lon = 192;
   nv = 2;
   lat = 144;
   level = 1;
   time = UNLIMITED;   // (18720 currently)
 variables:
   float lon_bounds(lon=192, nv=2);
   float lat_bounds(lat=144, nv=2);
   float ua(time=18720, level=1, lat=144, lon=192);
     :long_name = "eastward_wind [Instantaneous value, sampling every 6 hours (including T=0); ]";
     :standard_name = "eastward_wind";
     :units = "m s-1";
     :short_name = "Eastward Wind";
     :stash_section = 30; // int
     :stash_item = 201; // int
     :stash_model = 1; // int
     :cell_methods = "time:point";
     :name = "Eastward Wind";
     :lookup_source = "defaults (cdunifpp V0.10)";
     :stash_mapping = "m01s30i201/m01s30i301";
     :_FillValue = -1.07374182E9f; // float
   float lon(lon=192);
     :long_name = "Longitude";
     :units = "degrees_east";
     :standard_name = "longitude";
     :bounds = "lon_bounds";
     :_CoordinateAxisType = "Lon";
   float lat(lat=144);
     :long_name = "Latitude";
     :units = "degrees_north";
     :standard_name = "latitude";
     :bounds = "lat_bounds";
     :_CoordinateAxisType = "Lat";
   float level(level=1);
     :long_name = "Vertical Level";
     :units = "Pa";
     :_CoordinateAxisType = "Pressure";
   double time(time=18720);
     :units = "days since 1970-01-01 00:00:00";
     :calendar = "360_day";
     :_CoordinateAxisType = "Time";

 :CDI = "Climate Data Interface version 1.4.0.1";
 :Conventions = "CF-1.0";
 :history = "Wed Dec 09 18:32:19 2009: cdo seldate,1948-01-01,1999-12-30 HADGEM_20C3M_1_6H_ua850_1-115319_hour00.nc HADGEM_20C3M_1_6H_ua850_hour00_01011948_30121999.nc\nTue Nov 24 13:22:54 2009: cdo splithour HADGEM_20C3M_1_6H_ua850_1-115319.nc HADGEM_20C3M_1_6H_ua850_1-115319_hour\nWed Jun  4 12:44:13 2008: /pool/ia64/netcdf/nco-3.0.0/bin/ncatted -O -a bounds,lat,o,c,lat_bnds /utf/2/u234006/METO/HadGEM_20c3m_1/6H/HadGEM_20c3m_1_6h_ua850_1910s_float.nc\nWed Jun  4 12:44:12 2008: /pool/ia64/netcdf/nco-3.0.0/bin/ncatted -O -a bounds,lon,o,c,lon_bnds /utf/2/u234006/METO/HadGEM_20c3m_1/6H/HadGEM_20c3m_1_6h_ua850_1910s_float.nc\nExtracted from MetO MASS archive to BADC in native PP format: Converted to netCDF at BADC using BADC HadGEM1 Virtual Variable Suite version 0.2.1.";
 :institution = "Met Office Hadley Centre";
 :title = "ENSEMBLES Stream One:20c3m_1:6h";
 :contact = "Tim Johns:tim.johns@metoffice.gov.uk";
 :references = "Johns et al. 2006, J. Climate, 19(7), 1327-1353: Martin et al. 2006, J. Climate, 19(7), 1274-1301: Ringer et al. 2006, J. Climate, 19(7), 1302-1326: Stott et al. 2006, J. Climate, 19(12), 2763-2782";
 :comment = "Start from the beginning of the control run (1859 conditions). Anthropogenic forcings (only) were changed through the run to follow observed values. I.e changes in: CO2, CH4, N2O, CFC11, CFC12, CFC113, HCFC22, Ozone, Vegetation Distribution, Sulphur-cycle Emissions, Soot Emissions, Biomass Emissions. For this experiment 6 ensemble runs were carried out. But note that the forcings were not the same in all 6. Ensemble members 1-3 had anthropogenic forcings only, members 4-6 had both anthropogenic and natural forcings. ";
 :CDO = "Climate Data Operators version 1.4.0.1 (http://www.mpimet.mpg.de/cdo)";
}

Changed 12 years ago by SwenBrands

comment:2 Changed 7 years ago by antonio

  • Resolution set to fixed
  • Status changed from accepted to closed
Note: See TracTickets for help on using tickets.